Subject: SUMMARY:protein structure det. and docking

From: Lisa Emily Chirlian <[email-masked]>
Date: Tue, 24 May 94 9:37:40 EDT

I posted:

> 
> 	I am interested in hearing peoples opinions on any
> commercially available (or public domain) software for protein
> structure determination and docking.  Please e-mail, I will summarize
> for anyone interested. 

	Most of the responses I got were from people requesting the
summary.  Several people recommended different packages, no package
was mentioned more than once.  Thanks to everyone who responded.  
The software mentioned was:

DOCK		I.D. Kuntz		UCSF
MidasPlus	T. Ferrin		UCSF
SPARTAN		Wavefunction Inc.
FLIMMSY"	N. Richards		U. of Florida
SYBYL		Tripos
DGEOM		QCPE
CHARMm		MSI
QUANTA		MSI
INSIGHT		Biosym

-------------------------------------------------------------------------------
 Lisa Chirlian					[email-masked]
 Department of Chemistry, Bryn Mawr College, Bryn Mawr, PA 19010
-------------------------------------------------------------------------------